.navbar {
    color: #f9f9f9;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #c57b04;
    overflow: hidden;
}

.nav-links {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.nav-links li {
    float: left;
}

.nav-links a {
    display: block;
    color: rgb(247, 241, 241);
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
}

.nav-links a:hover {
    background-color: #ddd;
    color: rgb(37, 35, 35);
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: white;
    padding: 14px 20px;
    background-color: #c07805;
    cursor: pointer;
}

.dropdown:hover .dropbtn {
    background-color: #ddd;
    color: black;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #201e1e;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}